from django.shortcuts import get_object_or_404,render
from energie.models import Voda

# Create your views here.

def voda_index(request):
    rows = Voda.objects.all()
    context = {
        'voda': rows
    }
    return render(request,'voda/index.html',context)

def voda_detail(request,id):
    row = get_object_or_404(Voda,id = id)
    #Voda.objects.get(id = id)
    context = {
        'voda': row
    }
    return render(request,'voda/detail.html',context)